Properties of a Hook item.

### Hierarchy

- HookRegistryItemProps

### Indexable

[key: string]: any

Properties of a Hook item.

## Index

### Properties

- event
- priority

## Properties

### event

event: string

- Defined in registries/HookRegistry.ts:57

ID of event to subscribe to

### priority

priority: number

- Defined in registries/HookRegistry.ts:52

Priority of exeuction.

default

  10

Generated using TypeDoc